Segmentation Fault Core Dump

FunkyChicken funkychicken1 at cox.net
Fri Jan 31 20:35:35 PST 2003


I am installing using the 4.0 LFS Book and I am having difficulties installing binutils.  I believe that the only things I have deviated from in the install is using gcc-3.2.1  and sed 4.05.  I have tried recompiling with gcc-3.2 and patching according to the book, then trying to recompile binutils but that had identical results.  I am going to attempt compiling sed with the version recommended by the book and see if that works, but I was wondering if anyone else had any ideas?  I did notice that binutils does depend on sed, so I am hopeful that this is the correct lead.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.linuxfromscratch.org/pipermail/lfs-support/attachments/20030131/c7523b8b/attachment.html>


More information about the lfs-support mailing list